/* $Id: zen.css,v 1.14.2.6 2009/11/05 11:03:32 johnalbin Exp $ */

/*
 * ZEN STYLES
 *
 * This is an example stylesheet. Sub-themes should NOT include the zen/zen.css
 * file, but instead copy this CSS to their own stylesheets.
 *
 * In this stylesheet, we have included all of the classes and IDs from this
 * theme's tpl.php files. We have also included many of the useful Drupal core
 * styles to make it easier for theme developers to see them.
 *
 * Many of these styles are over-riding Drupal's core stylesheets, so if you
 * remove a declaration from here, the styles may still not be what you want
 * since Drupal's core stylesheets are still styling the element. See the
 * drupal6-reference.css file for a list of all Drupal 5.x core styles.
 *
 * In addition to the style declarations in this file, other Drupal styles that
 * you might want to override or augment are those for:
 *
 *   Book Navigation  See line 74  of Zen's drupal6-reference.css file
 *   Forum            See line 197 of Zen's drupal6-reference.css file
 *   Menus            See line 667 of Zen's drupal6-reference.css file
 *   News Aggregator  See line 20  of Zen's drupal6-reference.css file
 *   Polls            See line 287 of Zen's drupal6-reference.css file
 *   Search           See line 320 of Zen's drupal6-reference.css file
 *   User Profiles    See line 945 of Zen's drupal6-reference.css file
 */


/** body **/


@font-face {
    font-family: 'ChaparralProRegular';
    src: url('fonts/chaparralpro/chaparralpro-regular.eot');
    src: url('fonts/chaparralpro/chaparralpro-regular.eot') format('embedded-opentype'),
         url('fonts/chaparralpro/chaparralpro-regular.woff2') format('woff2'),
         url('fonts/chaparralpro/chaparralpro-regular.woff') format('woff'),
         url('fonts/chaparralpro/chaparralpro-regular.ttf') format('truetype'),
         url('fonts/chaparralpro/chaparralpro-regular.svg#ChaparralProRegular') format('svg');
}


  body
  {
    margin: 0;
    background: #eeece8 url(cssimg/bodybg.jpg) left top repeat-x;
  }

  body.admin-menu
  {
    background: #eeece8 url(cssimg/bodybg.jpg) left 30px repeat-x;
  }

  body.simplemenu-enabled {
 	background: #eeece8 url(cssimg/bodybg.jpg) left 21px repeat-x;
  }

  body.simplemenu-enabled.admin-menu {
 	background: #eeece8 url(cssimg/bodybg.jpg) left 51px repeat-x;
  }

  #page
  {
  	font-family: Arial;
	font-size: 12px;
	color: #484136;
  }

  #page p {
  	font-family: Arial;
	font-size: 12px;
	color: #484136;
  }

  #page a {
 	color: #484136;
  }

  #page-inner
  {
  }

/** header **/
  #header
  {
  	position: relative;
	width: 990px;
	height: 119px;
  }

  #header-inner
  {
  }

  #logo-title /* Wrapper for logo, website name, and slogan */
  {
  }

  #logo /* Wrapper for logo */
  {
    margin: 0 0px 0 0;
    padding: 0;
	height: 74px;
  }

  #logo-image /* The actual logo image */
  {
  	height: 74px;
  }

  h1#site-name, div#site-name /* The name of the website */
  {
    margin: 0;
    font-size: 2em;
    line-height: 1.3em;
  }

  #site-name a:link,
  #site-name a:visited
  {
    color: #000;
    text-decoration: none;
  }

  #site-name a:hover
  {
    text-decoration: underline;
  }

  #site-slogan /* The slogan (or tagline) of a website */
  {
  }

  #header-blocks /* Wrapper for any blocks placed in the header region */
  {
  }

/** main (container for everything else) **/
  #main
  {
  }

  #main-inner
  {
  }

/** content **/
  #content
  {
  }

  .node-type-page #content-inner, .node-type-aktivita #content-inner, .node-type-story #content-inner, .section-category #content-inner, .page-na-stiahnutie #content-inner
  {
  	padding-bottom: 10px;
	min-height: 500px;
  }

  #mission /* The mission statement of the site (displayed on homepage) */
  {
  }

  #content-top /* Wrapper for any blocks placed in the "content top" region */
  {
  }

  #content-header /* Wrapper for breadcrumb, title, messages, tabs, and help */
  {
  }

  .breadcrumb /* The path to the current page in the form of a list of links */
  {
    padding-bottom: 0; /* Undo system.css */
  }

  h1.title, /* The title of the page */
  h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
  h3.title /* Comment title */
  {
    margin: 0;
  }

  h1.title, .page-portfolio h3.title, .page-na-stiahnutie h3.title {
 	position: relative;
	display: block;
	width: 798px;
	height: 42px;
	margin: 0px;
	padding: 0px 0px 0px 19px;
	background-color: #7e7770;
	border-bottom: 1px solid #fff;
  }

  h1.title span, .page-portfolio h3.title span, .page-na-stiahnutie h3.title span {
 	position: relative;
	display: block;
	width: 798px;
	height: 14px;
	padding-top: 9px;
  }

  div.messages /* Important messages (status, warning, and error) for the user */
  {
  }

  div.status /* Normal priority messages */
  {
  }

  div.warning, tr.warning /* Medium priority messages */
  {
    /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
  }

  div.error, tr.error /* High priority messages. See also the .error declaration below. */
  {
  }

  div.tabs /* See also the tabs.css file. */
  {
  }

  .help /* Help text on a page */
  {
    margin: 1em 0;
  }

  .more-help-link /* Link to more help */
  {
    font-size: 0.85em;
    text-align: right;
  }

  #content-area /* Wrapper for the actual page content */
  {
  }

  ul.links /* List of links */
  {
    margin: 1em 0;
    padding: 0;
  }

  ul.links.inline
  {
    margin: 0;
    display: inline;
  }

  ul.links li
  {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em;
  }

  .pager /* A list of page numbers when more than 1 page of content is available */
  {
    clear: both;
    margin: 1em 0;
    text-align: center;
  }

  .pager a, .pager strong.pager-current
  {
    padding: 0.5em;
  }

  .feed-icons /* The links to the RSS or Atom feeds for the current list of content */
  {
    margin: 1em 0;
  }

  #content-bottom /* Wrapper for any blocks placed in the "content bottom" region */
  {
  }

/** navbar **/
  #navbar
  {
  }

  #navbar-inner
  {
  }

  #search-box /* Wrapper for the search form */
  {
  }

  #edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */
  {
    display: none;
  }

  #primary /* Primary links */
  {
  }

  #secondary /* Secondary links */
  {
  }

/** sidebar-left **/
  #sidebar-left
  {
  }

  #sidebar-left-inner
  {
  }

/** sidebar-right **/
  #sidebar-right
  {
  }

  #sidebar-right-inner
  {
  }

/** footer **/
  #footer
  {
  	position: relative;
	width: 100%;
	height: 42px;
	background-color: #7e7770;
	border-top: 1px solid #fff;
  }

  #footer-inner
  {
  	position: relative;
	width: 990px;
	height: 42px;
	margin: 0 auto;
  }

  #footer p, #footer a {
 	line-height: 42px;
	font-family: Arial;
	font-size: 12px;
	color: #eee;
	text-decoration: none;
	margin: 0px;
  }

  #footer p span.left {
  	float: left;
	position: relative;
	width: 495px;
	height: 42px;
 	text-align: left;
  }

  #footer p span.right {
 	float: left;
	position: relative;
	width: 495px;
	height: 42px;
 	text-align: right;
  }

  #footer-message /* Wrapper for the footer message from Drupal's "Site information"
                     and for any blocks placed in the footer region */
  {
  }

/** closure **/
  #closure-blocks /* Wrapper for any blocks placed in the closure region */
  {
  }

/** Drupal nodes **/
  .node /* Node wrapper */
  {
  }

  .node-inner /* Additional wrapper for node */
  {
  }

  .sticky /* A sticky node (displayed before others in a list) */
  {
  }

  .node-unpublished /* Unpublished nodes */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
  .comment-unpublished div.unpublished
  {
    height: 0;
    overflow: visible;
    color: #d8d8d8;
    font-size: 75px;
    line-height: 1;
    font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  .node-mine /* A node created by the current user */
  {
  }

  .node-teaser /* A node displayed as teaser */
  {
  }

  /* All nodes are given a node-type-FOO class that describes the type of
   * content that it is. If you create a new content type called
   * "my-custom-type", it will receive a "node-type-my-custom-type" class.
   */
  .node-type-page /* Page content node */
  {
  }

  .node-type-story /* Story content node */
  {
  }

  .node h2.title /* Node title */
  {
  }

  .marker /* "New" or "Updated" marker for content that is new or updated for the current user */
  {
    color: #c00;
  }

  .node .picture /* The picture of the node author */
  {
  }

  .node.node-unpublished .picture,
  .comment.comment-unpublished .picture
  {
    position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
  }

  .node .meta /* Wrapper for submitted and terms data */
  {
  }

  .node .submitted /* The "posted by" information */
  {
  }

  .node .terms /* Node terms (taxonomy) */
  {
  }

  .node .content /* Node's content wrapper */
  {
  }

  .node ul.links /* Node links. See also the ul.links declaration above. */
  {
  }

  .preview .node /* Preview of the content before submitting new or updated content */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal comments **/
  #comments /* Wrapper for the list of comments and its title */
  {
    margin: 1em 0;
  }

  #comments-title /* Heading for the list of comments */
  {
  }

  .comment /* Wrapper for a single comment */
  {
  }

  .comment-inner /* Additional wrapper for a single comment */
  {
  }

  .comment-preview /* Preview of the comment before submitting new or updated comment */
  {
  }

  .comment.new /* A new comment since the user last viewed the page. */
  {
  }

  .comment.odd /* An odd-numbered comment in the list of comments */
  {
  }

  .comment.even /* An even-numbered comment in the list of comments */
  {
  }

  .comment.first /* The first comment in the list of comments */
  {
  }

  .comment.last /* The last comment in the list of comments */
  {
  }

  .comment-unpublished /* Unpublished comments */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .comment-unpublished div.unpublished /* The word "Unpublished" displayed beneath the content. See also the div.unpublished declaration in the node section above. */
  {
  }

  .comment-published /* Published comments */
  {
  }

  .comment-by-anon /* A comment created by an anonymous user */
  {
  }

  .comment-by-author /* A comment created by the node's author */
  {
  }

  .comment-mine /* A comment created by the current user */
  {
  }

  .comment h3.title /* Comment title */
  {
  }

  .new /* "New" marker for comments that are new for the current user */
  {
    color: #c00;
  }

  .comment .picture /* The picture of the comment author */
  {
  }

  .comment .submitted /* The "posted by" information */
  {
  }

  .comment .content /* Comment's content wrapper */
  {
  }

  .comment .user-signature /* The user's signature */
  {
  }

  .comment ul.links /* Comment links. See also the ul.links declaration above. */
  {
    margin: 1em 0;
  }

  .indented /* Nested comments are indented */
  {
    /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
  }

  .preview .comment /* Preview of the comment before submitting new or updated comment */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal blocks **/
  .block /* Block wrapper */
  {
    margin-bottom: 1em;
  }

  .block.region-odd /* Zebra striping for each block in the region */
  {
  }

  .block.region-even /* Zebra striping for each block in the region */
  {
  }

  .block.odd /* Zebra striping independent of each region */
  {
  }

  .block.even /* Zebra striping independent of each region */
  {
  }

  .region-count-1 /* Incremental count for each block in the region */
  {
  }

  .count-1 /* Incremental count independent of each region */
  {
  }

  .block-inner /* Additional wrapper for block */
  {
  }

  .block h2.title /* Block title */
  {
  }

  .block .content /* Block's content wrapper */
  {
  }

  #block-aggregator-category-1 /* Block for the latest news items in the first category */
  {
  }

  #block-aggregator-feed-1 /* Block for the latest news items in the first feed */
  {
  }

  #block-block-1 /* First administrator-defined block */
  {
  }

  #block-blog-0 /* "Recent blog posts" block */
  {
  }

  #block-book-0 /* "Book navigation" block for the current book's table of contents */
  {
  }

  #block-comment-0 /* "Recent comments" block */
  {
  }

  #block-forum-0 /* "Active forum topics" block */
  {
  }

  #block-forum-1 /* "New forum topics" block */
  {
  }

  #block-menu-primary-links /* "Primary links" block */
  {
  }

  #block-menu-secondary-links /* "Secondary links" block */
  {
  }

  #block-node-0 /* "Syndicate" block for primary RSS feed */
  {
  }

  #block-poll-0 /* "Most recent poll" block */
  {
  }

  #block-profile-0 /* "Author information" block for the profile of the page's author */
  {
  }

  #block-search-0 /* "Search form" block */
  {
  }

  #block-statistics-0 /* "Popular content" block */
  {
  }

  #block-user-0 /* "User login form" block */
  {
  }

  #block-user-1 /* "Navigation" block for Drupal navigation menu */
  {
  }

  #block-user-2 /* "Who's new" block for a list of the newest users */
  {
  }

  #block-user-3 /* "Who's online" block for a list of the online users */
  {
  }

/** Drupal boxes **/
  /* Wrapper for Comment form, Comment viewing options, Menu admin, and
   * Search results.
   */
  .box /* Wrapper for box */
  {
  }

  .box-inner /* Additional wrapper for box */
  {
  }

  .box h2.title /* Box title */
  {
  }

  .box .content /* Box's content wrapper */
  {
  }

/** Miscellaneous Drupal styles **/
  .error /* Errors that are separate from div.messages status messages (see above.) */
  {
    /* color: #e55; */ /* Drupal core uses a #e55 background */
  }

  .warning /* Warnings that are separate from div.messages status messages (see above.) */
  {
    /* color: #e09010; */ /* Drupal core uses a #e09010 background */
  }

  .more-link /* Aggregator, blog, and forum more link */
  {
    text-align: right;
  }

  #user-login-form /* Drupal's default login form */
  {
    text-align: left;
  }

  tr.even /* Some tables have rows marked even or odd. */
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  tr.odd
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  li a.active /* The active item in a Drupal menu */
  {
    color: #000;
  }


/** Drupal forms **/
  .form-item, /* Wrapper for a form element (or group of form elements) and its label */
  .form-checkboxes,
  .form-radios
  {
    margin: 1em 0;
  }

  .form-item input.error, /* Highlight the form elements that caused a form submission error */
  .form-item textarea.error,
  .form-item select.error
  {
    border: 2px solid #c00;
  }

  .form-item label /* The label for a form element */
  {
    display: block;
    font-weight: bold;
  }

  .form-item label.option /* The label for a radio button or checkbox */
  {
    display: inline;
    font-weight: normal;
  }

  .form-required /* The part of the label that indicates a required field */
  {
    color: #c00;
  }

  .form-item .description /* The descriptive help text (separate from the label) */
  {
    font-size: 0.85em;
  }

  .form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
  .form-radios .form-item
  {
    margin: 0.4em 0;
  }

  .form-submit /* The submit button */
  {
  }

  .container-inline div, .container-inline label /* Inline labels and form divs */
  {
    display: inline;
  }

  .tips /* Tips for Drupal's input formats */
  {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
  }

/** OpenID **/
  /* The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
  #user-login-form ul /* OpenID creates a new ul above the login form's links. */
  {
    margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
  }

  #user-login-form li.openid-link /* The "Log in using OpenID" links. */
  {
    margin-top: 1em;
    margin-left: -20px; /* Un-do some of the padding on the ul list. */
  }

  #user-login-form li.user-link /* The "Cancel OpenID login" links. */
  {
    margin-top: 1em;
  }

  #user-login ul
  {
    margin: 1em 0;
  }

  #user-login li.openid-link, /* The OpenID links on the /user form. */
  #user-login li.user-link
  {
    margin-left: -2em; /* Un-do all of the padding on the ul list. */
  }

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * forms on the site.
   */
  form tbody
  {
    border-top: 1px solid #ccc;
  }

  form th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  form tbody th
  {
    border-bottom: 1px solid #ccc;
  }

  form thead th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  #block-menu-primary-links {
 	position: relative;
	float: left;
	display: block;
	width: 818px;
	height: 44px;
	padding: 0px;
	margin: 0 0 0 173px;
  }

  #block-menu-primary-links ul {
 	position: relative;
	float: left;
	display: block;
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
  }

  #block-menu-primary-links ul li {
 	position: relative;
	float: left;
	height: 43px;
	list-style: none;
	list-style-image: none;
	margin: 0px;
	padding: 0px;
	margin-top: 1px;
  }

  #block-menu-primary-links ul li a span{
 	display: none;
  }

  #block-menu-primary-links ul li a {
 	position: relative;
	float: left;
	height: 43px;
	margin: 0px;
	padding: 0px;
	outline: none;
  }

  #block-menu-primary-links ul li.vod a {
  	width: 82px;
 	background: url(cssimg/m_uvod.jpg) top left no-repeat;
  }

  #block-menu-primary-links ul li.Portflio a {
  	width: 113px;
 	background: url(cssimg/m_portfolio.jpg) top left no-repeat;
  }

  #block-menu-primary-links ul li.Aktivity a {
  	width: 97px;
 	background: url(cssimg/m_aktivity.jpg) top left no-repeat;
  }

  #block-menu-primary-links ul li.Mdi a {
  	width: 79px;
 	background: url(cssimg/m_media.jpg) top left no-repeat;
  }

  #block-menu-primary-links ul li.Ons a {
  	width: 75px;
 	background: url(cssimg/m_onas.jpg) top left no-repeat;
  }

  #block-menu-primary-links ul li.Produkty a {
  	width: 111px;
 	background: url(cssimg/m_produkty.jpg) top left no-repeat;
  }

  #block-menu-primary-links ul li.Nastiahnutie a {
  	width: 151px;
 	background: url(cssimg/m_nastiahnutie.jpg) top left no-repeat;
  }

  #block-menu-primary-links ul li.Kontakt a {
  	width: 109px;
 	background: url(cssimg/m_kontakt.jpg) top left no-repeat;
  }

  #block-menu-primary-links ul li a:hover, #block-menu-primary-links ul li.active-trail a {
 	background-position: bottom left;
  }

  #pikatest0, #pikatest1, #pikatest2, #pikatest3, .pikatest {
  	width:343px;
	height: 368px;
	float: left;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	padding-top: 27px;
	padding-bottom: 4px;
	/*background-color: #e2ded5;*/
  }

  #pikatest0 li, #pikatest1 li, #pikatest2 li, #pikatest3 li, .pikatest li {
 	float: left;
	width: 84px;
	height: 63px;
	border: 1px solid #fff;
	margin: 0px 14px 27px 14px;
	background: #000;
  }

  #pikatest0 li img, #pikatest1 li img, #pikatest2 li img, #pikatest3 li img, .pikatest li img {
	width: 84px;
	height: 63px;
  }

  .pika_main {
  	width:474px;
	height:342px;
	display:block;
	position:relative;
	float: left;
	overflow: hidden;
	padding-top: 27px;
	padding-bottom: 30px;
/*	background-color: #e2ded5;*/
  }

  .pika_main_img {
  	position:absolute;
	top:1px;
	left:21px;
  }

  .pika_back_img {
  	position:relative;
	top:1px;
	left: 21px;
  }

  .pika_subdiv {
  	position:relative;
	padding:0px;
  }

  .pika_subdiv img, .pika_subdiv a img {
  	border:none;
  }

  .pika_caption {
  	position:absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: url(cssimg/blank.gif) top left repeat;
  }

  .pika_caption a {
   	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
  }

  .vidholder {
 	position: relative;
	float: left;
	width: 817px;
	height: 350px;
	padding: 24px 0;
	background-color: #e7e3d9;
	text-align: center;
  }

  #video_div {
 	background-color: #e7e3d9;
  }

  #projholder {
 	position: relative;
	float: left;
	width: 817px;
	height: 399px;
	overflow: hidden;
	background: #d5c8b2 url(cssimg/pagebg.jpg) top left repeat-y;
  }

  .pmenu {
 	position: relative;
	float: left;
	width: 817px;
	height: 43px;
	border-bottom: 1px solid #fff;
	background-color: #7e7770;
	margin: 0px;
	padding: 0px;
  }

  .pmenu li {
 	list-style: none;
	list-style-image: none;
	float: left;
	height: 43px;
  }

  .pmenu li p {
 	margin: 0px;
	padding: 0px;
	float: left;
	height: 43px;
	/*padding: 0px 35px;*/
	cursor: pointer;
  }

  .pmenu p span {
 	display: none;
  }

  .pmenu p#povodnystav {
 	width: 135px;
	background: url(cssimg/p_povodnystav.jpg) center top no-repeat;
  }

  .pmenu p#projekt {
 	width: 75px;
	background: url(cssimg/p_projekt.jpg) center top no-repeat;
  }

  .pmenu p#vizualizacia {
 	width: 124px;
	background: url(cssimg/p_vizualizacia.jpg) center top no-repeat;
  }

  .pmenu p#galeria {
 	width: 74px;
	background: url(cssimg/p_galeria.jpg) center top no-repeat;
  }

  .pmenu p#video {
 	width: 58px;
	background: url(cssimg/p_video.jpg) center top no-repeat;
  }

  .pmenu li p:hover, .pmenu li p.active {
 	background-color: #e2ded5!important;
	background-position: center bottom!important;
  }

  #projholder #povodnystav_div, #projholder #projekt_div, #projholder #vizualizacia_div, #projholder #video_div, #projholder #uvod_div  {
 	position: absolute;
	top: 500px;
	left: 0px;
	/*display: none;*/
  }

  #projholder #galeria_div {
  	position: absolute;
	top: 0px;
	left: 0px;
  }

  #projholder #uvod_div {
 	top: 9px;
	left: 19px;
  }

  #pbody {
 	position: relative;
	float: left;
	width: 777px;
	padding: 15px 20px 15px 20px;
	background: #d5c8b2 url(cssimg/pbodybg.jpg) top left repeat-x;
	border-bottom: 1px solid #fff;
  }

  #pbody p {
 	text-align: justify;
  }

  #content-area .node-type-page .node-inner, #content-area .node-type-story .node-inner {
 	position: relative;
	display: block;
	width: 777px;
	padding: 15px 20px 15px 20px;
	/*border-bottom: 1px solid #fff;*/
  }

  .page-na-stiahnutie #content-area .node-type-story .node-inner {
 	position: relative;
	display: block;
	width: 817px;
	padding: 0px;
	/*border-bottom: 1px solid #fff;*/
  }

  .page-na-stiahnutie #content-area .node-type-story .node-inner .content{
 	position: relative;
	display: block;
	width: 777px;
	padding: 15px 20px 15px 20px;
	/*background: #d5c8b2 url(cssimg/pagebg.jpg) top left repeat-y;
	border-bottom: 1px solid #fff;*/
  }

  .page-na-stiahnutie #content-inner {
	background: #d5c8b2 url(cssimg/pagebg.jpg) top left repeat-y;
  }

  .node-type-page.section-node-edit #content-area, .node-type-story.section-node-edit #content-area, .node-type-kontakt.section-node-edit #content-area, .section-category #content-area {
  	padding: 20px;
  }

  .page-filozofia-dizajnu #content-area  {
 	background: #d5c8b2 url(cssimg/pbodybg.jpg) top left repeat-x;
  }

  .page-filozofia-dizajnu #content-inner {
 	padding-bottom: 0px;
  }

  #content-area .node-type-page .node-inner p, #content-area .node-type-story .node-inner p {
 	text-align: justify;
  }

  #block-views-frontslide-block_1 {
 	position: relative;
	width: 100%;
	height: 440px;
	/*background-color: #e1ded4; */
	background: #d5c8b2 url(cssimg/pagebg.jpg) top left repeat-y;
	marign: 0px!important;
	padding: 0px!important;
	border-bottom: 1px solid #fff;
  }

  #content-top .block {
 	margin-bottom: 0px;
  }

  #block-views-frontslide-block_1 .view-frontslide {
 	position: relative;
	display: block;
	width: 780px;
	height: 493px;
	margin: 0px 18px 0 18px;
	padding-top: 23px;
	padding-bottom: 23px;
	background: url(cssimg/sliderbg.jpg) center center no-repeat;
  }

  #block-views-frontslide-block_1 .view-frontslide .view-content {
 	position: relative;
	display: block;
	width: 780px;
	height: 380px;
	margin: 0px;
	overflow: hidden;
  }

  #block-views-frontslide-block_1 .view-frontslide img {
	width: 780px;
	height: 380px;
	margin: 0px;
	padding-top: 0px;
  }

  .view-aktivity {
  	position: relative;
 	padding: 20px;
  }

  .page-aktivity #content, .page-media #content, .page-contact #content, .not-front.node-type-page #content, .node-type-kontakt #content, .node-type-story #content, .section-category #content {
	background: #d5c8b2 url(cssimg/pagebg.jpg) top left repeat-y;
  }

  .view-aktivity h2.title, .view-aktivity h2.title a {
 	font-family: Arial;
	font-size: 16px;
	color: #464237;
	text-decoration: none;
	margin-bottom: 3px;
  }

  .view-aktivity .aimg {
 	position: relative;
	float: left;
	width: 266px;
	height: 133px;
	margin-bottom: 20px;
  }

  .view-aktivity .aimg img {
 	width: 260px;
	height: 127px;
	padding: 2px;
	background-color: #fff;
	border: 1px solid #7e7770;
  }

  .view-aktivity .ateaser {
 	position: relative;
	float: left;
	width: 777px;
	margin-bottom: 20px;
  }

  .view-aktivity .ateaser.wimg {
 	position: relative;
	float: left;
	width: 500px;
	padding-left: 10px;
	margin-bottom: 20px;
  }

  .view-aktivity .ateaser p {
 	text-align: justify;
	margin: 0px;
  }

  .view-aktivity .node-inner {
 	position: relative;
	clear: both;
	margin-bottom: 20px;
  }

  .view-aktivity .node-inner .content{
 	position: relative;
  }

  .view-aktivity .armore {
 	font-family: Arial;
	font-size: 12px;
	color: #464237;
	text-decoration: none;
	font-weight: bold;
	position: absolute;
	bottom: -17px;
	right: 0px;
  }

  .node-type-aktivita #content {
 	/*background: #d5c8b2 url(cssimg/pbodybg.jpg) top left repeat-x; */
	background: #d5c8b2 url(cssimg/pagebg.jpg) top left repeat-y;
  }

  .node-type-aktivita .abimg {
 	position: relative;
	display: block;
	width: 780px;
	height: 393px;
	margin: 0px 18px 0 18px;
	padding-top: 23px;
	padding-bottom: 23px;
	background: url(cssimg/sliderbg2.jpg) center center no-repeat;
  }

  .node-type-aktivita .abimg img {
	width: 780px;
	height: 380px;
	margin: 0px;
	padding-top: 0px;
  }

  .node-type-aktivita .abody {
 	margin: 0 20px;
	padding-top: 10px;
	padding-bottom: 10px;
  }

  .node-type-aktivita .abody p {
	text-align: justify;
  }

  .node-type-aktivita .pikatest, .node-type-aktivita .pika_main {
  	/*background: #d5c8b2 url(cssimg/pagebg.jpg) top left repeat-y;*/
  }

  .view-media h2.title {
 	display: none;
  }

  .view-media .onemedia {
 	position: relative;
	float: left;
	width: 230px;
	margin: 20px;
  }

  .view-media .onemedia p {
 	margin: 2px 0;
	text-align: center;
  }

  .view-media .onemedia p.mtitle {
 	font-size: 13px!important;
	font-weight: bold;
  }

  .view-media .onemedia p.mtime {
 	font-style: italic;
  }

  .view-media .onemedia p.mlink a{
 	color: #484136;
	font-weight: bold;
  }

  .view-pblock .field-content a, #block-block-3 .field-content a {
  	position: relative;
	display: block;
	width: 100%;
	height: auto;
 	font-family: Arial;
	font-size: 16px;
	color: #7e7770;
	text-decoration: none;
	padding-bottom: 10px;
	padding-top: 10px;
	outline: none;
  }

  .view-pblock .field-content a:hover, .view-pblock .field-content a.active, #block-block-3 .field-content a:hover, #block-block-3 .field-content a.active {
  	background: url(cssimg/lefthover.jpg) top right repeat-y;
  }

 .view-pblock .pnum{
	font-family: 'ChaparralProRegular';
	color:#174170;
}

 .view-pblock .prodnav{
 /*width:50px;*/
 height:42px;
 display:block;
 text-indent:-9999px;
 /*margin:10px auto ;*/
 background:url('cssimg/produkt_nav2.png') no-repeat center 10px #7e7770;
     /*padding: 3px 0;*/
 }

 .view-pblock #next_prod{
  background:url('cssimg/produkt_nav2.png') no-repeat center -45px #7e7770;
 }

 .view-pblock #next_prod:hover{
  background:url('cssimg/produkt_nav-hover.png') no-repeat center -45px #d5c8b2;
 }

 .view-pblock #prev_prod:hover{
  background:url('cssimg/produkt_nav-hover.png') no-repeat center 10px #d5c8b2;
 }

 .view-pblock .produkt_slider{
 height:540px;
 overflow: hidden;
 position: relative;
 }

 .view-pblock .produkt_slider .produkt_slider_cont{
  position: absolute;
  top: 0;
  left: 0;

  -webkit-transition: top 0.5s;
  -moz-transition: top 0.5s;
  transition: top 0.5s;
 }

 .view-pblock .produkt_slider .slide{
 height: 540px;
 width: 173px;
 }


  #block-block-3 p.pnum {
  	display: block;
	margin: 0px;
	width: 76px;
	height: 12px;
	margin-bottom: 2px;
 	background: url(cssimg/p1.png) top left no-repeat;
  }

  #block-block-3 p.pnum {
	width: 85px;
  }

  /*
  .view-pblock .views-row-1 p.pnum { background: url(cssimg/p1.png) top left no-repeat;  }
  .view-pblock .views-row-2 p.pnum { background: url(cssimg/p2.png) top left no-repeat;  }
  .view-pblock .views-row-3 p.pnum { background: url(cssimg/p3.png) top left no-repeat;  }
  .view-pblock .views-row-4 p.pnum { background: url(cssimg/p4.png) top left no-repeat;  }
  .view-pblock .views-row-5 p.pnum { background: url(cssimg/p5.png) top left no-repeat;  }
  .view-pblock .views-row-6 p.pnum { background: url(cssimg/p6.png) top left no-repeat;  }
  .view-pblock .views-row-7 p.pnum { background: url(cssimg/p7.png) top left no-repeat;  }
  .view-pblock .views-row-8 p.pnum { background: url(cssimg/p8.png) top left no-repeat;  }
  .view-pblock .views-row-9 p.pnum { background: url(cssimg/p9.png) top left no-repeat;  }
  .view-pblock .views-row-10 p.pnum { background: url(cssimg/p10.png) top left no-repeat;  }
.view-pblock .views-row-11 p.pnum { background: url(cssimg/p11.png) top left no-repeat;  }
 .view-pblock .views-row-12 p.pnum { background: url(cssimg/p12.png) top left no-repeat;  }
  .view-pblock .views-row-13 p.pnum { background: url(cssimg/p13.png) top left no-repeat;  }
  .view-pblock .views-row-14 p.pnum { background: url(cssimg/p14.png) top left no-repeat;  }
   */


 #sidebar-left .view-footer p.pnum { background: url(cssimg/p13.png) top left no-repeat;  }

  #block-block-3 .row-1 p.pnum { background: url(cssimg/k1.png) top left no-repeat;  }
  #block-block-3 .row-2 p.pnum { background: url(cssimg/k2.png) top left no-repeat;  }
  #block-block-3 .row-3 p.pnum { background: url(cssimg/k3.png) top left no-repeat;  }
  #block-block-3 .row-4 p.pnum { background: url(cssimg/k4.png) top left no-repeat;  }
  #block-block-3 .row-5 p.pnum { background: url(cssimg/k5.png) top left no-repeat;  }
  #block-block-3 .row-6 p.pnum { background: url(cssimg/k6.png) top left no-repeat;  }
  #block-block-3 .row-7 p.pnum { background: url(cssimg/k7.png) top left no-repeat;  }
  #block-block-3 .row-8 p.pnum { background: url(cssimg/k8.png) top left no-repeat;  }
  #block-block-3 .row-9 p.pnum { background: url(cssimg/k9.png) top left no-repeat;  }
  #block-block-3 .row-10 p.pnum { background: url(cssimg/k10.png) top left no-repeat;  }

  .page-contact #content-area {
 	padding: 10px 20px 10px 20px;
  }

  #kleft, #kright {
 	position: relative;
	float: left;
	height: auto;
  }

  #kleft {
 	width: 380px;
  }

  #kright {
     display: none;
 	width: 380px;
	margin-left: 17px;
  }

  #contact-mail-page .form-text {
 	width: 380px;
	border: 1px solid #484136;
  }

  #contact-mail-page textarea {
 	width: 380px;
	border: 1px solid #484136;
  }

  #contact-mail-page .form-submit {
 	margin-bottom: 20px;
  }

  #kleft h3, #kright h3 {
 	font-family: Arial;
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
	color: #3e3020;
	margin-top: 0px;
  }

  .captcha .description {
 	display: none;
  }

  .node-type-kontakt #content-area {
 	padding: 20px;
  }

  #kleft table {
 	margin-top: 20px;
  }

  #kleft table td {
 	padding: 4px;
  }

  .section-admin table, .node-type-story .node-inner table {
  width:100%;
  font-size:11px;
  margin:0px 0px 10px;
  background-color:#fcfcfc;
  }

.section-admin table.system-status-report th,
.section-admin table td,
.section-admin table th, .node-type-story .node-inner table.system-status-report th, .node-type-story .node-inner table td, .node-type-story .node-inner table th {
  vertical-align:middle;
  border:1px solid #ddd;
  padding:5px;
  }

  .section-admin table.system-status-report th, .node-type-story .node-inner table.system-status-report th { padding-left:30px; }

.section-admin table th, .node-type-story .node-inner table th {
  font-size:9px;
  text-transform:uppercase;
  background:#eee;
  }

.section-admin table tr.odd, .node-type-story .node-inner table tr.odd { background:#fff; }

.section-admin table td.active, .node-type-story .node-inner table td.active { background:#e4f0f8; }
.section-admin table tr.odd td.active, .node-type-story .node-inner table tr.odd td.active { background:#ecf8fc; }

.section-admin table tr.selected td.active,
.section-admin table tr.selected td, .node-type-story .node-inner table tr.selected td.active, tr.selected td {
  background:#ffc;
  border-color:#eeb;
  }

  .node-type-manual #content-area {
 	text-align: center;
  }

  .node-type-manual #media {
 	padding-bottom: 20px;
	padding-top: 20px;
  }

  .page-portfolio h1.title, .page-na-stiahnutie h1.title {
 	display: none;
  }

  #block-menu-menu-nastiahnutie ul {
 	position: relative;
	margin: 0px;
	padding: 0px;
  }

  #block-menu-menu-nastiahnutie ul li {
 	list-style-image: none;
	list-style: none;
	padding-top: 6px;
	padding-bottom: 6px;
  }

  #block-menu-menu-nastiahnutie ul li a {
 	font-family: Arial;
	font-size: 16px;
	color: #7e7770;
	text-decoration: none;
  }

  .feed-icons {
 	display: none;
  }

  .node-type-ostproj .node-inner {
 	padding: 20px;
  }

  .node-type-ostproj #content {
 	background: #d5c8b2 url(cssimg/pagebg.jpg) top left repeat-y;
  }

  .node-type-ostproj .node-inner a {
 	position: relative;
	margin: 12px;
  }

  .node-type-ostproj .node-inner a img{
 	border: 2px solid #fff;
  }
